summaryrefslogtreecommitdiffstats
path: root/jjb/scripts/setup_vpp_dpdk_dev_env.sh
diff options
context:
space:
mode:
Diffstat (limited to 'jjb/scripts/setup_vpp_dpdk_dev_env.sh')
-rw-r--r--jjb/scripts/setup_vpp_dpdk_dev_env.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/jjb/scripts/setup_vpp_dpdk_dev_env.sh b/jjb/scripts/setup_vpp_dpdk_dev_env.sh
index cd5bab447..2c55f166b 100644
--- a/jjb/scripts/setup_vpp_dpdk_dev_env.sh
+++ b/jjb/scripts/setup_vpp_dpdk_dev_env.sh
@@ -48,6 +48,9 @@ function setup {
force_opts="$force_opts --allow-change-held-packages"
sudo apt-get -y $force_opts install vpp-ext-deps || true
fi
+ echo "Removing packagecloud.io repository references and running apt-get update"
+ sudo rm -f /etc/apt/sources.list.d/fdio_*.list
+ sudo apt-get update -qq || true
elif [ "${OS_ID,,}" == "centos" ] ; then
if [ "${STREAM}" != "master" ] ; then
echo "stream '${STREAM}' is not master: replacing packagecloud repo list with stream specific list"